» Ubuntu » Пакеты

Error

two or more packages specified (libgnorba27 hardy)